A:link {text-decoration:none;color:cadetblue; }
A:visited { text-decoration:none;color:cadetblue; }
A:active { text-decoration:none;color:#fff; }
A:hover { text-decoration:none;color:cadetblue; }

body{

}


#bodyc{
width:1400px;
text-align: left;
background:#fff;
}


#m{
width:1400px;
position:absolute; top:10; left:50;
}

#m1{
float:left;
}


#m2{
float:left;
margin:0 0 0 30px;
}

.m_head{
width:100%;
font-size:14px;
font-weight:bold;
color:#FFF;
background:cadetblue;
padding:3px 0;
text-align:center;
}
#m_head img{
vertical-align: text-top;

}

#m3{
float:left;
margin:0 0 0 30px;
}

#m4{
margin:80px 0 0 0;
}

.m_sub{
background:url(/img/silver20.png);
padding:12px;
}

.m0,cate_text_link_end{
clear:both;
}

#m_logo{
margin:0 50px 10px 0;
float:left;

}

h1#item{
padding:4px 0px 0px 6px;border:1px solid #FFF;color: #FFF;text-align: left;font-size: 26px;;
}

#Previewholder{
left:0;
top:0;
position:absolute;
display:none;
background:#fff;
border:1px solid #DCDCDC;
}
#Previewholder img{
display:block;
}
#Previewholder p{
margin:0;
padding:0;
font:11px Verdana,sans-serif;
color:#090808;
}
#Previewholder p span{
border-top:1px solid #ccc;
display:block;
padding:5px;
}
.tweet_avatar img{
width:100px;
height:100px;
display:block;
}

li {
margin: 0;
padding: 0;
list-style-type: none;
}

#item_m .query li{
width:130px;
height:210px;
padding:30px 60px 30px 60px;
margin:10px;
background:#DDD;
-moz-border-radius:14px;
float:left;
overflow:auto;
}

#item_m .query li.tweet_first{
background:#FFF;
}

.tweet_text{
display:block;
font-size:14px;
line-height:15px;
}

#item_icon{
margin:10px;

}

#item_m iframe{
margin:20px;
}

h1 {font-size:20px;margin:0; padding:0;border:0;}
h2 {font-size:18px;margin:0; padding:0;border:0;}
h3 {font-size:14px;margin:0; padding:0;border:0;}

div.cate_text_link {color:#FFF;cursor:hand;float:left;font-size:16px;margin:10px 4px 5px 4px;font-weight:bold;}
div.cate_in_link_js{height:18px;margin:8px 0;padding:4px;font-size:16px;cursor:hand;margin:5px 0px;}
div.cate_info{float:left;font-size:12px;color:#000;margin:0px 4px;}
div.cate_info_js{font-size:14px;color:#000;margin:0px 0px 10px 0px;font-weight:bold;}
div.cate_text_link_js{cursor:hand;width:99%;height:30px;}
img.cart_in{cursor:hand;}
img.cart_reg{cursor:hand;}
img.cart_in_reg{cursor:hand;}
img.image {width:180px;float:left;margin:4px;}

div.cate_text_link a:hover div.cate_in_link{color:#fff;background-color:#d33;}

.cate_text_link_js A div.cate_in_link_js {background-color:#a20;color:#ff0;background-image:url(/shop/site_style/mandarin/leaf.gif);background-repeat:no-repeat;padding-left:24px;}
.cate_text_link_js A:hover  div.cate_in_link_js {background-color:#fe7;color:#f00;background-image:url(/shop/site_style/mandarin/leaf.gif);background-repeat:no-repeat;padding-left:24px;}

#cate_box div.cate,#cate_box div.cate_nocart {position:relative; top:0px; left:4px;cursor: hand;font-size:12px;width:182px;height:200px;float:left;background:#fff;text-align:center;padding:3px;margin:5px;vertical-align:top;}
#cate_box div.cate_title,#cate_box div.cate_nocart_title {font-size:14px;width:182px;background:#f90;font-weight:bold;}
#cate_box div.cate_title a,#cate_box div.cate_nocart_title a{color:#fff;}
#cate_box span.cate_zaikomk {text-decoration: none;font-size:14px;background:#ff0;color:#880;font-weight:normal;}
#cate_box span.cate_teika {text-decoration: none;font-size:14px;color:#f88;font-weight:bold;}
#cate_box span.cate_baika {text-decoration: none;font-size:14px;color:#f00;font-weight:bold;}
#cate_box img.cate,#cate_box img.cate_nocart {width:130px;margin:4px;}

#title {/*全体タイトル*/
background:url(/shop/site_style/mandarin/title.gif);
background-repeat:no-repeat;
width:600px;
height:70px;
}

#side {/*全体サイドバー*/
background:url(/shop/site_style/mandarin/side.jpg);
background-repeat:no-repeat;
width:200px;
height:600px;
}

#logo {/*全体サイドーロゴ*/
background:url(/shop/site_style/mandarin/logo.gif);
background-repeat:no-repeat;
width:180px;
height:192px;
}

#item_head {/*アイテムヘッダー*/
width:99%;
padding:2px;
background:#6c0;
color:#fff;
}

#item_pankuzu {/*アイテムパンくず*/
padding:2px 0px 2px 2px;
background:#191;
width:100%;
font-size:12px;
}

#item_pankuzu a{/*アイテムパンくず リンク*/
color:#ccc;
font-size:12px;
text-decoration:underline;
}

#item_thumbnail {/*アイテムサムネイルコメント*/
font-weight:normal;
font-size:12px;
color:#cf7;
}

#slide_box {/*アイテムスライドブロック*/
color:#fff;
background:#f90;
-moz-border-radius:12px;
border:1px #f90 solid;
padding:0 2px 5px 2px;
font-weight:normal;
padding-left:14px;
font-size:14px;
}

#slide_val {/*アイテムスライド内容*/
font-size:11px;
color:#f90;
padding:5px;
-moz-border-radius:12px;
border:1px #f90 solid;
padding:4px 6px 12px 6px;
}

#item_kakaku{/*アイテム価格ブロック*/
float:left;
width:190px;
padding:5px 0;
}

#item_teika{/*アイテム定価*/
color:#000;
text-align:
center;
font-size:14px;
}

#item_baika{/*アイテム売価*/
color:#f00;
text-align:center;
font-size:14px;
font-weight:bold;
}

#item_spec_head{
color:#fff;
background:#f90;
-moz-border-radius:12px;
border:1px #f90 solid;
padding:0 2px 5px 2px;
font-weight:normal;
padding-left:14px;
}

#item_spec_val{
font-size:11px;
color:#f90;
padding:5px;
-moz-border-radius:12px;
border:1px #f90 solid;
padding:4px 6px 12px 6px;
}


#cate_head {/*カテゴリーヘッダー*/
width:99%;
padding:2px;
background:#6c0;
color:#fff;
}

#cate_pankuzu {/*カテゴリーパンくず*/
padding:2px 0px 2px 2px;
background:#191;
width:100%;
font-size:12px;
}

#cate_pankuzu a{/*カテゴリーパンくず リンク*/
color:#ccc;
font-size:12px;
text-decoration:underline;
}

#cate_box{/*カテゴリーボックス*/
width:100%;
background:#EEEEEE;
overflow:inherit;
position:relative;
top:0px; left:0px;
}

#item_pan{
padding:2px 0px 2px 2px;width:95%;font-size:12px;
}

#c_name{
color:#FFF;width:80%;font-size:24px;font-weight:bold;border:1px solid #fff;padding:0 0 0 12px;margin:0 0 20px 0;
}

div.cate,div.cate_nocart {position:relative; top:0px; left:4px;cursor: hand;font-size:12px;width:200px;height:270px;float:left;background:#DDD;vertical-align:top;-moz-border-radius:14px;padding:0 18px 0 0;margin:10px;}

div.cate_title,div.cate_nocart_title {font-size:14px;font-weight:bold;padding:12px;}

div.cate_nocart .query li{
height:210px;
overflow:auto;
}


xxspan.cate_zaikomk {text-decoration: none;font-size:14px;background:#FF0000;color:#FFFFFF;font-weight:normal;}
xxspan.cate_teika {text-decoration: none;font-size:14px;color:#FF8888;font-weight:bold;}
xxspan.cate_baika {text-decoration: none;font-size:14px;color:#FF0000;font-weight:bold;}
img.cate {width:50px;}
xxdiv.cate_nocart_title {font-size:14px;width:100%;background:#4488FF;font-weight:bold;}
img.cate_nocart {float:left;width:50px;}

#item_pan .sub_up_text_link{float:left;}

table#ana {
    width: 70%;
    border: 1px #E3E3E3 solid;
    border-collapse: collapse;
    border-spacing: 0;
    background-image:url(http://onotter.com/img/silver80.png);
}

table#ana th {
    padding: 5px;
    border: #E3E3E3 solid;
    border-width: 0 0 1px 1px;
    background: #F5F5F5;
    font-weight: bold;
    line-height: 120%;
    text-align: center;
}
table#ana td {
    padding: 5px;
    border: 1px #E3E3E3 solid;
    border-width: 0 0 1px 1px;
    text-align: center;
}

#map {
backgrond:red;
width:1500px;
height:0;
}

#omise_oshirase{
width:670px;
padding:12px;
border:1px dotted #888;
color:#eee;
}


.content iframe{ width:100%; }
iframe{ max-width:100%; }